    <link rel="preconnect"  href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&display=swap" rel="stylesheet">
body, html {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: black;
  background-size: cover;
  background-position: center;
  font-family;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  overflow: hidden;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  z-index: 1;
}

.container {
  position: relative;
  z-index: 2;
  text-align: center;
  margin-top: 12rem;
}

.fade-line {
  font-size: 2rem;
  margin: 20px 0;
  opacity: 0;
  transition: opacity 2s ease-in-out;
  font-family: Orbitron;
  color: white;
  text-shadow: 
  -2px 0 0 red,
  2px 0 0 blue;
  letter-spacing: 3px; 
}

.fade-line.visible {
  opacity: 1;
}
